
.mobilewheel-wrapper {
   visibility:hidden;
   height:0;
}

@media(max-width:767px) {
    .mobilewheel-wrapper {
        visibility: visible;
        height: auto;
    }
}

.mobilewheel-container {
    position: relative;
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
}
.mobilewheel {
    height: 340px;
    width: 700px;
    position: relative;
    margin: 0 auto;
    border-top-left-radius: 400px;
    border-top-right-radius: 400px;
    border: 40px solid #2f2f2f;
    border-bottom: 0;
}

.mobilewheel>svg {
    width: 100%;
    height: 100%;
}


[class|=wheelnav-mobilewheel-slice-basic] {
    fill: #2f2f2f;
    pointer-events:none;
    stroke: none;
}

[class|=wheelnav-mobilewheel-slice-selected] {
    fill: #fc4f00;
    stroke: none;
    cursor:pointer;
}

[class|=wheelnav-mobilewheel-slice-hover] {
    fill: #fc4f00;
    fill-opacity: 1;
    stroke: none;
    pointer-events: none;
}

[class|=wheelnav-mobilewheel-title-basic] {
    pointer-events: none;
}

[class|=wheelnav-mobilewheel-title-hover] {
    pointer-events: none;
}

[class|=wheelnav-mobilewheel-title-selected] {
    cursor: pointer;
}

#wheelnav-mobilewheel-spreader,
#wheelnav-mobilewheel-spreadertitle {
    stroke: none;
    pointer-events: none;
}

#next{
    position: absolute;
    top:-5%;
    z-index: 1;
    cursor: pointer;
    color: #fff;
    right:25%;
}

#previous{
    position: absolute;
    top:-5%;
    z-index: 1;
    cursor: pointer;
    color: #fff;
    left:25%;
}

#heading {
    position: absolute;
    top: -10%;
    text-align: center;
    width: 100%;
    color: #fff;
    z-index: 1;
}

.category,
.ui-loader{
    display: none;
}

.category-title {
    margin-top: 5px;
    margin-bottom: 20px;
    min-height: 75px;
    text-transform: uppercase;
}

.category-link {
    font-size:20px;
    font-weight:600;
}

.category-active {
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-bottom: 30px solid #ff5800;
    position: absolute;
    left: 45%;
    text-align: center;
    top: -8px;
}